PHP Manual
Prev |  | Next

# Phar::apiVersion

(no version information, might be only in CVS)

Phar::apiVersion -- Returns the api version

## Description

string Phar::apiVersion ( void )

Return the API version of the phar file format that will be used when creating phars. The Phar extension supports reading API version 1.0.0 or newer.

## Parameters

## Return Values

The API version string as in `"1.0.0"`.

## Examples

Example 1. A Phar::apiVersion() example

`<?php echo Phar::apiVersion(); ?>`

The above example will output:

    1.0.0

Prev | Home | Next
Phar archive stream and classes | Up | Phar::canCompress